Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 18:21:08 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Brooke                    Hi           10:10 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:10 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Brooke , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 PM, 27th Dec                     Brooke                    Type 1           10:10 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hi Brooke , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:10 PM, 27th Dec                     Brooke                    1           10:10 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:10 PM, 27th Dec                     Brooke                    9407433100           10:11 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             10:11 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:11 PM, 27th Dec                     Brooke                    My order was due to be delivered today but cannot see it is out for delivery?           10:11 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:11 PM, 27th Dec                     Brooke                    2           10:11 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:11 PM, 27th Dec                     Brooke                    1           10:11 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:11 PM, 27th Dec                     Brooke                    [email-masked]           10:11 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:11 PM, 27th Dec                   Mohammed                   Hi Brooke, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:12 PM, 27th Dec                     Brooke                    Hi tawfik, I am wondering where my order is as delivery was due today?           10:13 PM, 27th Dec                     Brooke                             10:13 PM, 27th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971585407072?           10:15 PM, 27th Dec                     Brooke                    Yes           10:15 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:16 PM, 27th Dec                     Brooke                    Yes thank you           10:17 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:18 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513398